@charset "UTF-8";

@media screen and (max-width: 600px) {

.cover, .habillage, .mask, .col2_split_right, .ads_prefooter, .messages_right {
	display: none;
}

.header{
	padding-top: 0px;
	width: 100%;
	margin: 0;
	clear: both;
	margin-top: -17px;
	height: auto;
	min-height:100px;

}
	.header .burger{
		background:url('../pics/burger.png') no-repeat 0 0;
		background-size:100px 33px;
		height:33px;
		width:100px;
		position:absolute;
		right:10px;
		top:50px;
		-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
		cursor:pointer;
		z-index:100;
	}
.mask2 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
	display:none;
}
.header_container {
	width: 100%;
	height: auto;
	position: relative;
}
.header_slideshow {
	display: none;
}
.header .logo {
	width: 300px;
	height: auto;
	position: relative;
	margin-top: 20px;
}
	.header .message1{
		display:block;
		clear:both;
		margin:auto;
		width:100%;
			left:auto;
		top:auto;
		position:relative;
	}
	.header .message1 img{
		width:100%;
		height:auto;
	}
.menutop {
	position: absolute;
	top: 0;
	left: 0;
}
.se_connecter a, .votre_compte a, .deconnexion a, .search {
	left: auto;
	right: 10px;
	top:20px;
}
	.deconnexion a{
		right:100px;
	}
.search {
	top: 50px;
	width: auto;
	display: none;
}
.toop_google_ads {
	/*display: none;*/
	position:relative;
	width:100%;
	clear:both;
	height:auto;
	
}
	.toop_google_ads .adsbygoogle,.toop_google_ads img{
		width:100%!important;
		height:auto!important;
		display:block!important;
	}
.content {
	width: 100%;

	
}
.content_col1 {
	display: none;
	position:fixed;
	z-index:99999!important;
	left:0;
	top:0;
	background:black;
	overflow-y: scroll;
	float:none;
	max-height: 100%;
box-shadow: 22px 10px 43px 0px rgba(0,0,0,0.82);
}
.content_col1 .col_menu li a {
		color:white!important;
		margin-top:5px;
	margin-bottom:5px;
	font-size:14px;
	}
.content_col2,.content_col3 {
	padding-top: 5px;
	width: 100%;
}
.hot_news {
	background: none;
	width: 100%;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-top: 6px solid #99bd0e;
}
.hot_news_top, .hot_news_bottom {
	display: none;
}
.hot_news .hot_news_list {
	padding: 0;
	margin: 0;
	float: none;
	width: 100%;
}
.hot_news .hot_cat, .hot_news .hot_title, .hot_news .hot_text, .hot_news .hot_cat2, .hot_news .hot_title2, .hot_news .hot_text2 {
	width: 100%;
}
.hot_news .hot_news_list_item {
	width: 100%;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.ajax_item {
	display: block;
	position:relative;
	left:auto;
	top:auto;
}
	.ajax_item img{
		width:100%;
		height:auto;
	}
.col2_split_left,.col2_split_right,#last_left_half1,#last_left_half2,.col2_half_left2, .col2_half_left, .messages_half,.col2_half_right{
width:100%;
	float:none;
	clear:both;
	margin:0;
	display:block;
		webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	height:auto;
	min-height:auto;
	}
	.col2_split_right,.col2_split_left{
		padding:10px;
	}
	.first_pic{
		width:100%;
		height:auto;
	}
	
	.messages_half .adsbygoogle img, .messages_half .adsbygoogle{
		width:100%!important;
		height:auto!important;
		display:block!important;
		margin:auto!important;
	}
	.demibarre_bleu,.demibarre_red{
		display:none;
	}
	.last_right_item{
		padding:0 10px;
		text-align: left;
	}
	.last_right_more_blue_01 a{
		margin-top:10px;
	}
	.last_right_callto iframe{
		margin:auto;
		display:block;
	}
	.last_left{
		text-align: center;
	}
	.last_left_dossier2{
		float:none;
		display:inline-block;
		margin:10px;
		vertical-align: top;
	}
	.annonce_home_item{
		text-align:left!important;
		line-height:16px;
	}
	.col2_half_half .last_left_title_black, .col2_half_half iframe{
		display:none;
	}
	.last_left_title_gris{
		margin-top:25px;
	}
	.content_col3 img, .content_col3 div, .content_col3 .adsbygoogle, .adsbygoogle{
		margin:auto!important;
		display:block!important;
	}
	.content_col3 .adsbygoogle{
		margin:15px 0!important;
	}
	.arret_image {
	width:100%;
		height:auto;
		min-height:auto;
}
#arret_image_list {
	width:100%;
}
.arret_image .arret_about {
	width:100%;
	height:auto;
	line-height:14px;
	padding:10px 0;
	clear:both;
}
#arret_image_list .arret_about {
	width:100%;
}
	.arret_image img, .section_content img, .first_article_text img{
		width:100%;
		height:auto;
	}
	.message_arret_image {
		margin:0;
		padding:0;
	}
	.message_arret_image{
		width:100%;
		height:auto;
	}
	.footer {
	width:100%;
	margin:auto;
}
.footer .col_menu {
	float:none;
	display:block;
	width:80%;
	margin:auto;
	line-height:17px;
}
	.about_footer{
		width:100%;
		padding-bottom:20px;
	}
	.copyright a, .sowedo a {
		display:none;
	}
	.pagination {
	background:none;
	width:100%;
	height:auto;
}
.pagination .nav {
	width:100%;
	height:auto;
}
	#one_article,.article_comments{
		width:96%;
		margin:auto;
	}
	
	.top_articles h4, .first_article_cat, .article_other_title, .emplois_cat, .annuaire_cat, .commerce_cat, .annonces_cat, .login_top {
	min-height:37px;
		height:auto;
	}
	.article_other_item a, #publireportages .article_other_item a{
		height:auto;
		padding-bottom:5px;
		background:none;
		border-bottom:1px dashed #cecece;
		display:block;
	}
	.article_other_item .article_other_about{
		clear:both;
		margin-left:-20px;
		text-align: right;
	}
	.article_other_item p{
		overflow:hidden;
	}
	.article_comments_intro {
	height:auto;
	line-height:15px;
		font-size:13px;
		min-height:25px;
		padding-top:15px;
	}
	.article_comments_intro .followers{
		font-size:11px;
	}
	.callto_abus a,.callto_vote{
		clear:both;
		display:block;
		position:relative;
		left:auto;
		top:auto;
		right:auto;
		bottom:auto;
		width:100%;
	}
	.article_nav{
		width:96%;
		margin:auto;
		background:none;
	}
	.emplois , .commerce, .login{	
		margin:auto;
		width:96%;
	}
	.search_emplois{
		width:100%;
		clear:both;
			height:auto;
		padding-top:10px;
	}
	
	label[for="societe"]:before{
		content: ' '; display: block;
	}
	.commerces{
		max-width:96%;
		margin:auto;
	}
	.table_datas,.table_compte{
		width:100%;
		margin:0;
		padding:0;
	}
	.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
	margin-top:20px;
	margin-bottom:20px;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #c3c3c5), color-stop(100%, rgba(195, 195, 197, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #c3c3c5), color-stop(100%, rgba(195, 195, 197, 0)));
  background-image: -webkit-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -webkit-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -webkit-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0));
  background-image: -moz-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -moz-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -moz-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0));
  background-image: -o-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), -o-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), -o-linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), -o-linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0));
  background-image: linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0));
  background-position: 0 0, 100% 0, 0 0, 100% 0;
  background-repeat: no-repeat;
  background-color: white;
  background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%;
  background-attachment: local, local, scroll, scroll; 
}
.table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

	
.form_login_type {
	width:100%;
	padding:10px;
	min-height:45px;
	    box-sizing: border-box;
	overflow:hidden;
}
.form_login .field {
	width:96%;
	margin:20px auto;
}

	.for_submit{
		height:auto;
		padding-bottom:20px;
		overflow:hidden;
	}

	.content_col2_3{
	float:none;
	margin:auto;
	width:96%;
		display:block;
}
	.votre_recherche, .votre_recherche.recherche_prix, .select-style, .select-style.select_style_lieu,.search_annonces_submit{
		width:100%;
		clear:both;
		margin:0;
		margin-bottom:5px;
		}
	.annonce_item .annonce_for_pic{
		float:none;
		display:block;
		margin:auto;
		margin-top:5px;
	}

	
}

@media only screen and (min-width: 601px) and (max-width: 1600px) {

.ads_mobile_home_mid_2, .ads_mobile_home_mid_3 {
	display: none;
}

.images_slide_pour_mobile {
	
	display: none;
}
}


.content_col2_3 .article_nav {
	width:100%;
}

#share_intro{
		position:relative;
	}
	.addthis_sharing_toolbox{
		position:absolute;
		left:0;
		top:4px;
	}
